package com.iamberry.wechat.core.entity.questionnaire;

import java.io.Serializable;

public class QuestionDto implements Serializable {

	private static final long serialVersionUID = 5755477782918536218L;

	private Integer questionID;
	
	private Integer optionID;
	
	private String questionName;
	
	private String optionName;
	
	private String questionIDStr;
	
	private String optionIDStr;
	
	private int checkBox;
	
	private String questionPic;
	
	public String getQuestionPic() {
		return questionPic;
	}

	public void setQuestionPic(String questionPic) {
		this.questionPic = questionPic;
	}

	public int getCheckBox() {
		return checkBox;
	}

	public void setCheckBox(int checkBox) {
		this.checkBox = checkBox;
	}

	public String getQuestionIDStr() {
		return questionIDStr;
	}

	public void setQuestionIDStr(String questionIDStr) {
		this.questionIDStr = questionIDStr;
	}

	public String getOptionIDStr() {
		return optionIDStr;
	}

	public void setOptionIDStr(String optionIDStr) {
		this.optionIDStr = optionIDStr;
	}

	public Integer getQuestionID() {
		return questionID;
	}

	public void setQuestionID(Integer questionID) {
		this.questionID = questionID;
	}

	public Integer getOptionID() {
		return optionID;
	}

	public void setOptionID(Integer optionID) {
		this.optionID = optionID;
	}

	public String getQuestionName() {
		return questionName;
	}

	public void setQuestionName(String questionName) {
		this.questionName = questionName;
	}

	public String getOptionName() {
		return optionName;
	}

	public void setOptionName(String optionName) {
		this.optionName = optionName;
	}
}
